<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="15" goal.x="51" goal.y="8" size="0.66"/>
        <agent id="1" start.x="41" start.y="9" goal.x="8" goal.y="10" size="1.89"/>
        <agent id="2" start.x="31" start.y="6" goal.x="14" goal.y="33" size="1.16"/>
        <agent id="3" start.x="31" start.y="11" goal.x="44" goal.y="26" size="1.63"/>
        <agent id="4" start.x="50" start.y="23" goal.x="3" goal.y="16" size="1.66"/>
        <agent id="5" start.x="3" start.y="24" goal.x="38" goal.y="3" size="1.52"/>
        <agent id="6" start.x="8" start.y="19" goal.x="42" goal.y="15" size="1.82"/>
        <agent id="7" start.x="50" start.y="35" goal.x="20" goal.y="9" size="1.97"/>
        <agent id="8" start.x="3" start.y="37" goal.x="55" goal.y="1" size="1.38"/>
        <agent id="9" start.x="56" start.y="20" goal.x="12" goal.y="1" size="1.41"/>
    </agents>
</root>
